body {
	background-color: #DDDDDD;
}

.hako {
	height: 900px;
	font-weight: #7777;
	border: solid 1px #000000;
}

h1 {
	text-align: center;
	font-size: 80px;
	font-family: "monospace";
	 color: #555555;
	 margin-top:200px;
}

.form-group {
	text-align: center;
	border-radius: 10px; /* 丸み */
	height: 25px;
}

.form-item {
	position: absolute;
	left: 500px;
	color: #000000;
}

.btn {
	border-radius: 10px; /* 丸み */
	height: 35px;
	width: 75px;
}

button {
	position: absolute;
	left: 900px;
	/* ボタン位置 */
}

h3 {
	color: red;
}